Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.grails.web.servlet.mvc
[Java] Interface ParameterInitializationCallback

    public interface ParameterInitializationCallback

Authors:
  Graeme Rocher

Since:
  1.0

Method Summary
`void` | `addParameterListener(ParameterCreationListener creationListener)` Adds a listener that will be called when the parameters are created.

Method Detail

### addParameterListener

    public void addParameterListener(ParameterCreationListener creationListener)

  Adds a listener that will be called when the parameters are created.
  Parameters:
    `creationListener` - the listener

Groovy Documentation